prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-postgres-4.0
Description: GDA (GNOME Data Access) Mysql provider
Requires: libgda-4.0
Version: 4.0.2
